@charset "utf-8";


#header{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#bodycontainer {
	background-attachment: fixed;
	background-image: url(../images/lilduvalrevise3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #5B4752;
	border: 1px solid #FFFFFF;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
body {
	background-color: #180c0e;
}

#container1 {
	width: 698px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
	background-color: #5B4752;
	margin-right: auto;
	margin-left: auto;
        margin-bottom: 0;
}
#globalnav ul {
	margin: 0px;
	padding: 0px;
}
#globalnav ul li {
	display: inline;
	font-size: 1.9em;
}

#globalnav ul li a {
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	display: block;
	color: #FFF;
	text-decoration: none;
	float: left;
}
#globalnav {
	float: left;
	width: 620px;
	padding-bottom: 35px;
	padding-top: 15px;
	padding-left: 55px;
}
#globalnav a:link {
	color: #FFF;
}
#globalnav a:visited {
	color: #CCC;
}

#globalnav a:hover {
	color: #0E243C;
}

#globalnav a:active {
	color: #FFF;
}
#myGallery1 {
	clear: both;
	border: 1px solid #FFFFFF;
}
#homepagegallery {
	margin-left: 22px;
	
}
#homepagegallery img{
	border: 2px solid #CCC;
}
#introstatement {
	font-size: 2.2em;
	padding-left: 155px;
	width: 550px;
	padding-top: 20px;
	font-family: Tahoma, Geneva, sans-serif;
}
#intromesssage {
	font-size: 1.5em;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
}
#hometitle {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: lighter;
	font-size: 4.5em;
}
#mainvideo {
	background-image: url(../images/mainvideobg.jpg);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#mainvideobg {
	clear: both;
	padding-left: 11px;
	padding-bottom: 30px;
	padding-top: 5px;
}
#homevideo1 {
	float: right;
	border: 4px solid #180c0e;
	margin-right: 20px;
	margin-left: 25px;
}
#twitterfeed {
	margin-right: 15px;
}
#likebox {
	float: right;
	clear: both;
}

#homevideo2 {
	float: right;
	margin-top: -155px;
	margin-left: 30px;
	border: 2px solid #180c0e;
}
#links {
	float: right;
	width: 120px;
	padding-top: 20px;
	margin-top: -75px;
}
#links ul li {
	display: inline;
}
#links ul li img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#footer {
	padding-top: 30px;
	padding-bottom: 60px;
	width: 620px;
	padding-left: 50px;
	clear: both;
}
#footer ul {
	display: block;
	margin: 0px;
	padding: 0px;
}
#footer ul li {
	display: inline;
	color: #666;
	font-size: 1.8em;
}
#footer ul li a {
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	color: #FFF;
}
#footer a:link {
	color: #FFF;
}
#footer a:visited {
	color: #CCC;
}

#footer a:hover {
	color: #0E243C;
}

#footer a:active {
	color: #FFF;
}


#socialcontainer {
	padding-top: 10px;
}
#interactivebox {
	padding-bottom: 20px;
	width: 310px;
	padding-left: 15px;
}
#fbsubscribe {
	padding-left: 150px;
}
#fbsubscribe {
	float: right;
	clear: both;
}
#fbrecommendations {
	float: left;
	width: 301px;
	padding-bottom: 20px;
	margin-left: 15px;
}
#fbrecentactivity {
	float: right;
	
	width: 301px;
	margin-right: 15px;
	padding-bottom: 20px;
}
#fblivestream {
	padding-left: 15px;
}
#likebox {
	width: 300px;
	padding-left: 15px;
}
#twitterfeed1 {
	float: right;
	margin-right: 15px;	
	
}
#fbcomments {
	padding-top: 70px;
	padding-left: 50px;
}
#biotitle {	
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: lighter;
	font-size: 4.5em;
	padding-top: 20px;
}
#biopic {
	text-decoration: none;
	border: 2px solid #180c0e;
	margin-right: 166px;
	margin-left: 166px;
}
#biopic img{
	text-decoration: none;
	border: 2px solid #9e7d8f;
}
#bio {
	font-size: 2.2em;
	padding-left: 75px;
	width: 550px;
	padding-top: 40px;
	padding-bottom: 40px;
	font-family: Tahoma, Geneva, sans-serif;
}
#instagramouter {
	margin-left: 65px;
	padding-bottom: 60px;
	margin-right: 50px;
}
#instagramtext {
	font-size: 2.2em;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
}
#instagram {
	border-top-width: 8px;
	border-right-width: 6px;
	border-bottom-width: 4px;
	border-left-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #180c0e;
	border-right-color: #180c0e;
	border-bottom-color: #180c0e;
	border-left-color: #180c0e;
	margin-top: 30px;
}
#gallerytitle {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: lighter;
	font-size: 4.5em;
	padding-top: 20px;
}
#gallery {
	padding-bottom: 90px;
}
#gallerycolorframeouter {
	background-image: url(../images/gallerybg.png);
	color: #000;
	margin-left: 107px;
	width: 491px;
}
#gallerycolorframe {
	padding-top: 15px;
	padding-right: 24px;
	padding-bottom: 15px;
	padding-left: 16px;
}
#myGallery {
}
#videopagecontainer1 {
}
#videopagevids1 {
	margin-top: 40px;
	
	margin-right: 10px;
}
#videopagevids {
	
}
#video1 {
	float: right;
	margin-right: 40px;
}
#video2 {
	margin-left: 40px;
}
#video3 {
	float: right;
	margin-right: 40px;
}
#video4 {
	margin-left: 40px;
}
#video5 {
	float: right;
	margin-right: 40px;
}
#video6 {
	margin-left: 40px;
}
#videolinks{
	clear: both;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 30px;
}
#videolinks ul{
	display: block;
	margin: 0px;
	padding: 0px;	
}
#videolinks ul li {
	display: inline;
	font-size: 1.3em;
}
#videolinks ul li a {
	padding-right: 10px;
	padding-left: 10px;	
	text-decoration: none;
	color: #FFF;
}
#videolinks a:link {
	color: #FFF;
}
#videolinks a:visited {
	color: #CCC;
}

#videolinks a:hover {
	color: #0E243C;
}

#videolinks a:active {
	color: #FFF;
}
#videopagecontainer2 {
}
#videopagecontainer {
	padding-top: 80px;
}

#scheduletitle {
}
#calender {
	margin-right: 39px;
	margin-left: 41px;
	border: 4px solid #180c0e;
}
#calendercontent {
	padding-bottom: 50px;
}
#contacttitle {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: lighter;
	font-size: 4.1em;
	padding-top: 20px;
}
#contactimage {
	margin-right: 198px;
	margin-left: 202px;
	border: 2px solid #180c0e;
}
#contactimage img{
	border: 2px solid #9e7d8f;
}
#contact {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-right: 20px;
}
